@charset 'utf-8';



/* id grids
 ---------------------------------------------------------------------- */

#bgA {
  background-image: url('/img/bg-a.png');
  background-position: center top;
  margin: 0;
  padding: 0 !important;
  width: 100% !important;
}

#bgB {
  background-image: url('/img/bg-b.png');
  background-repeat: repeat-y;
  background-position: center top;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}



#container {
  position: relative;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  display: block;
  overflow: hidden;
}

.topPageLeft-first {
  margin-right: 0px !important;
}

.pageTop {
  text-align: center;
  font-size: 77%;
  z-index: 999;
  display: block;
  height: 180px;
}

.smh-width {
  width: 300px !important;
}

.name-float {
  float: none !important;
}

dl.wpcf-style span.wpcf-first-name, dl.wpcf-style span.wpcf-first-name-kana {
  margin: 0 !important;
}

.smh-off {
  display: none !important;
}

.smh-on {
  display: block !important;
}

.ipad-on {
  display: block !important;
}

#content p {
  font-size: 154%;
  padding-right: 10px;
}

h3.bccc {
  font-size: 215% !important;
}

h3.p24, .popularity h3 {
  font-size: 231% !important;
  font-weight:bold;
}

.formboxs {
  width: 250px;
}


.paperArea {
  margin-left: -13px !important;
}





@media (max-width: 768px) {
#container {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 1100px !important;
  display: block;
  overflow: hidden;
}
.topPageLeft-first {
  margin-right: 10px !important;
}
#bgA {
  background-image: url('/img/bg-a.png');
  background-position: center top;
  margin: 0 0 0 40px !important;
  padding: 0 !important;
  width: 100% !important;
}
#content-archive .news-list li {
  margin: 0 0 15px 0;
  width: 1100px;
}
#content-archive {
  padding: 0 13px;
  width: 1100px;
}
}

@media (max-width: 1024px) {
#container {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 1100px !important;
  display: block;
  overflow: hidden;
}
.topPageLeft-first {
  margin-right: 10px !important;
}
#bgA {
  background-image: url('/img/bg-a.png');
  background-position: center top;
  margin: 0 0 0 25px !important;
  padding: 0 !important;
  width: 100% !important;
}
#content-archive .news-list li {
  margin: 0 0 15px 0;
  width: 1100px;
}
#content-archive {
  padding: 0 13px;
  width: 1100px;
}
}